View Issue Details

IDProjectCategoryView StatusLast Update
0001430SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.8 
Target Version3.5.9Fixed in Version3.5.9 
Summary0001430: When a file is modified on Windows it is not unpacked at the target of a file sync
DescriptionWhen a file is modified on Windows it is not unpacked at the target of a file sync
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master bb27f79b

2013-09-30 19:02:38

chenson

Details Diff
0001430: When a file is modified on Windows it is not unpacked at the target of a file sync
0001430
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileSyncZipDataWriter.java Diff File
mod - symmetric-server/src/test/java/org/jumpmind/symmetric/test/FileSyncTest.java Diff File

SymmetricDS: master 83bb1e7e

2013-10-01 12:34:13

chenson

Details Diff
0001430: When a file is modified on Windows it is not unpacked at the target of a file sync
0001430
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileSyncZipDataWriter.java Diff File
mod - symmetric-server/src/test/java/org/jumpmind/symmetric/test/FileSyncTest.java Diff File

Issue History

Date Modified Username Field Change
2013-09-30 18:59 chenson New Issue
2013-09-30 18:59 chenson Status new => assigned
2013-09-30 18:59 chenson Assigned To => chenson
2013-09-30 19:07 chenson Status assigned => resolved
2013-09-30 19:07 chenson Fixed in Version => 3.5.9
2013-09-30 19:07 chenson Resolution open => fixed
2013-10-10 20:02 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7709
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7711
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 83bb1e7e
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master bb27f79b